@charset "utf-8";

*,
*::before,
*::after {
	box-sizing: border-box;
}

:root {
  --text-color: #333;
  --easing: cubic-bezier(0.33, 1, 0.68, 1);
}

body.-fix {
  position: fixed;
  width: 100%;
}

figure {
  margin: 0;
  padding: 0;
}


#wrap {
  overflow: hidden;
  width: 100%;
  padding-top: 0;
  background: #F3F4F5;
  line-height: 1.75;
}
.l-container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 24px;
  box-sizing: content-box;
}
.l-container.-min {
  max-width: 729px;
}



/* ---------------- hidden */
.contact_btn {
  display: none;
}


/* ---------------- general */
a {
  color: #346BFF;
}
.a {
  cursor: pointer;
  transition: .4s ease;
}
.a:hover {
  opacity: .6;
}

.-mobile {
  display: none;
}
@media (max-width: 767px) {
  .-pc {
    display: none;
  }
  .-mobile {
    display: block;
  }
}

ul.-list li {
  position: relative;
  padding-left: 20px;
  font-size: 18px;
  line-height: 1.75;
}
ul.-list li::before {
  content: '';
  position: absolute;
  top: calc((1em * 1.75) / 2);
  left: 0;
  width: 12px;
  height: 12px;
  background: #84A9FF;
  border-radius: 50%;
  translate: 0 -50%;
}
@media (max-width: 767px) {
  ul.-list li {
    font-size: 14px;
  }
}

.note {
  margin-top: 16px;
  font-size: 12px;
}
.-txt-right {
  text-align: right;
}

.-blank::after {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 8px;
  background: url("/img/safeguard/ico_blank.svg") no-repeat center center / contain;
  vertical-align: middle;
}
.-blank.-black::after {
  background-image: url("/img/safeguard/ico_blank_black.svg");
}


/* ---------------- header */
header {
  position: relative;
  padding: 16px 0;
}
header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 24px;
  box-sizing: content-box;
}
header .logo {
  position: relative;
  z-index: 5;
  width: 246px;
  margin: 0;
  padding: 0;
}
header .logo a {
  color: var(--text-color);
}
header .logo .shoulder {
  padding-left: 46px;
  font-size: 10px;
  line-height: 1.1;
  translate: 0 4px;
}
header .logo .shoulder .en {
  margin-right: 4px;
  font-size: 11px;
  font-weight: 600;
}
header .nav-group {
  display: flex;
  align-items: center;
  gap: 40px;
}
header nav ul {
  display: flex;
  align-items: center;
  gap: 40px;
}
header nav ul .a {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.3;
}
header .btn-phone a {
  display: block;
  padding: 0 20px;
  background: #155BCD;
  border-radius: 32px;
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 38px;
}
header .btn-phone a::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 8px;
  background: url("/img/safeguard/ico_phone.svg") no-repeat center center / contain;
  vertical-align: middle;
  translate: 0 -2px;
}
header .btn-download {
  display: none;
}
@media (max-width: 1279px) {
  header .btn-nav {
    position: absolute;
    z-index: 5;
    top: 50%;
    right: 24px;
    translate: 0 -50%;
  }
  header .btn-nav .a {
    display: block;
    position: relative;
    width: 40px;
    height: 29px;
  }
  header .btn-nav .a span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: #346BF9;
    transition: .4s ease;
  }
  header .btn-nav .a span:nth-child(2) {
    top: 50%;
    translate: 0 -50%;
  }
  header .btn-nav .a span:nth-child(3) {
    top: auto;
    bottom: 0;
  }
  header .btn-nav .a.-active span {
    top: 50%;
    bottom: auto;
    translate: 0 -50%;
  }
  header .btn-nav .a.-active span:nth-child(1) {
    rotate: 45deg;
  }
  header .btn-nav .a.-active span:nth-child(2) {
    opacity: 0;
  }
  header .btn-nav .a.-active span:nth-child(3) {
    rotate: -45deg;
  }
  header .nav-group {
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 120px 20px 48px;
    background: #fff;
    translate: 0 -40px;
    transition: .4s ease;
  }
  header .nav-group.-active {
    opacity: 1;
    visibility: visible;
    translate: 0 0;
  }
  header nav ul {
    display: block;
    text-align: center;
  }
  header nav ul li + li {
    margin-top: 24px;
  }
  header .btn-phone {
    margin-top: 32px;
  }
  header .btn-phone a {
    max-width: 295px;
    margin: 0 auto;
    text-align: center;
    line-height: 60px;
  }
  header .btn-download {
    display: block;
    margin-top: 24px;
  }
  header .btn-download .a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    width: 100%;
    height: 60px;
    max-width: 295px;
    margin: 0 auto;
    background: #FC7326;
    border-radius: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
  }
  header .btn-download .a::before {
    content: '';
    display: block;
    width: 20px;
    height: 22px;
    background: url(/img/safeguard/ico_download.svg) no-repeat center center / contain;
  }
}
@media (max-width: 767px) {
  header .wrap {
    padding: 0 20px;
  }
  header .logo {
    width: 220px;
  }
  header .logo .shoulder {
    display: none;
  }
}

/* download */
.fix-download {
  position: fixed;
  z-index: 100;
  top: 40px;
  right: 0;
  translate: 110% 0;
  transition: .4s ease;
}
.fix-download.-active {
  translate: 0 0;
}
.fix-download .a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  width: 72px;
  height: 261px;
  background-color: #FF7300;
  border-radius: 20px 0 0 20px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}
.fix-download .a::before {
  content: '';
  display: block;
  width: 20px;
  height: 22px;
  background: url("/img/safeguard/ico_download.svg") no-repeat center center / contain;
}
@media (max-width: 767px) {
  .fix-download {
    position: fixed;
    z-index: 100;
    top: auto;
    right: auto;
    bottom: 18px;
    left: 50%;
    translate: 0 160%;
  }
  .fix-download .a {
    -ms-writing-mode: inherit;
    writing-mode: inherit;
    width: 295px;
    height: 60px;
    border-radius: 32px;
    translate: -50% 0;
  }
}



/* ---------------- footer */
footer .btn-top .a {
  display: block;
  position: relative;
  padding: 48px 24px 24px;
  background: #28B9B9;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 24px;
}
footer .btn-top .a::after {
  content: '';
  position: absolute;
  top: 20px;
  left: 50%;
  width: 29px;
  height: 17px;
  background: url("/img/safeguard/arw_top.svg") no-repeat center center / contain;
  translate: -50% 0;
}
footer .footer-group {
  padding: 64px 0 32px;
  background: #fff;
}
footer .footer-group .logo {
  width: 246px;
  margin: 0 auto 40px;
}
footer .footer-group .logo a {
  color: var(--text-color);
}
footer .footer-group .logo .shoulder {
  padding-left: 46px;
  font-size: 10px;
  line-height: 1.1;
  translate: 0 4px;
}
footer .footer-group .logo .shoulder .en {
  margin-right: 4px;
  font-size: 11px;
  font-weight: 600;
}
footer .footer-group .nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 32px;
}
footer .footer-group .nav a {
  color: var(--text-color);
}
footer .footer-group .copyright {
  margin-top: 40px;
  font-size: 13px;
  text-align: center;
}
@media (max-width: 767px) {
  footer .footer-group {
    padding: 48px 0 104px;
  }
}



/* ---------------- hero */
.hero {
  position: relative;
}

.hero .l-container {
  max-width: 1280px;
}
.hero .wrap {
  overflow: hidden;
  position: relative;
  z-index: 5;
  display: grid;
  grid-template-columns: 1fr 480px;
  gap: 24px;
}
.hero .wrap::before {
  content: '';
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 190px;
  width: 714px;
  height: 335px;
  background: url("/img/safeguard/hero_illust_01.svg") no-repeat center bottom / contain;
}
.hero .body-group {
  position: relative;
  padding: 40px 0 40px 64px;
}
.hero .body-group .shoulder {
  width: fit-content;
  margin-bottom: 16px;
  background: linear-gradient(transparent, transparent 60%, #FFEB00 60%, #FFEB00);
  font-size: 35px;
  font-weight: 600;
  line-height: 1;
}
.hero .body-group h1 {
  font-size: 72px;
  font-weight: 600;
  line-height: 1.25;
}
.hero .body-group h1 em {
  color: #28B9B9;
  font-style: normal;
}
.hero .body-group dl dt {
  width: fit-content;
  margin-bottom: 8px;
  padding: 8px 8px 4px;
  background: #FED03C;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.35;
}
.hero .body-group dl dt {
  width: fit-content;
  padding: 8px 8px 4px;
  background: #FED03C;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.35;
}
.hero .body-group dl dt + dd {
  margin-top: 8px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.4;
}
.hero .body-group dl dd + dt {
  margin-top: 20px;
}
.hero .btn-form {
  display: none;
  margin-top: 40px;
}
.hero .btn-form .a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  width: 100%;
  height: 60px;
  max-width: 295px;
  margin: 0 auto;
  background: #FC7326;
  border-radius: 32px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}
.hero .btn-form .a::before {
  content: '';
  display: block;
  width: 20px;
  height: 22px;
  background: url(/img/safeguard/ico_download.svg) no-repeat center center / contain;
}
.hero .form-group {
  position: relative;
  z-index: 1;
}
@media (max-width: 1365px) {
 
  .hero .wrap {
    display: block;
  }
  .hero .wrap::before {
    display: none;
  }
  .hero .btn-form {
    display: block;
  }
  .hero .form-group {
    display: none;
  }
}
@media (max-width: 1023px) {
  .hero .body-group {
    padding: 40px 0;
  }
}
@media (max-width: 767px) {

  .hero .body-group {
    padding: 40px 24px 0;
  }
  .hero .body-group .shoulder {
    font-size: 20px;
  }
  .hero .body-group h1 {
    font-size: 32px;
  }
  .hero .body-group .bottom-container {
    overflow: hidden;
    position: relative;
    margin: 24px -24px 0;
    padding: 24px 24px 40px;
    background: #E8EFFF;
  }
  .hero .body-group dl {
    position: relative;
    z-index: 1;
    margin-top: 0;
  }
  .hero .body-group dl dt {
    font-size: 16px;
  }
  .hero .body-group dl dt + dd {
    font-size: 14px;
  }
  .hero .btn-form {
    position: relative;
    z-index: 1;
    margin-top: 32px;
  }
}



/* ---------------- head */
.h2-group {
  position: relative;
  padding: 40px 0;
  background: #28B9B9;
  color: #fff;
  text-align: center;
}
.h2-group::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 62px;
  height: 30px;
  background: #28B9B9;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  translate: -50% -1px;
}
.h2-group .shoulder {
  display: inline-block;
  margin-bottom: 16px;
  padding: 10px 40px;
  background: #fff;
  border-radius: 80px;
  color: #28B9B9;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
}
.h2-group h2 {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .h2-group {
    padding: 24px 0;
  }
  .h2-group .shoulder {
    padding: 8px 16px;
    font-size: 15px;
  }
  .h2-group h2 {
    font-size: 18px;
  }
}

.body-container h3 {
  overflow: hidden;
  position: relative;
  width: fit-content;
  margin: 0 auto 24px;
  padding-bottom: 32px;
  color: #28B9B9;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
}
.body-container h3::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 960px;
  height: 23px;
  clip-path: path('M0.5 0.5H455.974C456.462 0.5 456.939 0.64265 457.346 0.91038L481.858 17.009L506.37 0.91038C506.778 0.64265 507.255 0.5 507.742 0.5H965.5V5.5H508.49L483.23 22.0896C482.397 22.6368 481.319 22.6368 480.486 22.0896L455.226 5.5H0.5V0.5Z');
  background: linear-gradient(90deg, #84A9FF, #28B9B9);
  translate: -50% 0;
}
@media (max-width: 767px) {
  .body-container h3 {
    padding-bottom: 24px;
    font-size: 16px;
  }
  .body-container h3::after {
    scale: .5;
  }
}


/* ---------------- body-container */
.body-container .container {
  padding: 64px 0;
}
.body-container .container.-bg-white {
  background: #fff;
}
.body-container .lead {
  margin-bottom: 16px;
  font-size: 18px;
  text-align: center;
}
@media (max-width: 767px) {
  .body-container .container {
    padding: 40px 0;
  }
  .body-container .h2-group + .container {
    padding-top: 72px;
  }
  .body-container .lead {
    font-size: 14px;
  }
}

/* background01 */
.background01 ul.-list {
  width: fit-content;
  margin: 0 auto 16px;
}

/* background02 */
.blockquote {
  position: relative;
  padding: 32px;
  background: #E8EFFF;
  font-size: 18px;
  font-weight: 600;
}
.blockquote::before {
  content: '';
  position: absolute;
  top: 12px;
  left: -10px;
  width: 74px;
  height: 173px;
  border-top: 3px solid #155BCD;
  border-left: 3px solid #155BCD;
}
.blockquote::after {
  content: '';
  position: absolute;
  bottom: 12px;
  right: -10px;
  width: 74px;
  height: 173px;
  border-bottom: 3px solid #155BCD;
  border-right: 3px solid #155BCD;
}
.blockquote .head {
  width: fit-content;
  margin-bottom: 16px;
  padding: 8px 16px 4px;
  background: #fff;
  border-radius: 8px;
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .blockquote {
    padding: 24px;
    font-size: 14px;
  }
  .blockquote::before,
  .blockquote::after {
    width: 40px;
    height: 80px;
  }
}

/* background03 */
ul.count {
  margin-bottom: 32px;
}
ul.count li {
  position: relative;
  padding-left: 40px;
  font-size: 18px;
  font-weight: 600;
}
ul.count li + li {
  margin-top: 16px;
}
ul.count li .num {
  position: absolute;
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  background: #28B9B9;
  border-radius: 50%;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  line-height: 32px;
  translate: 0 -4px;
}
.background03 table {
  width: 100%;
  border-collapse: collapse;
}
.background03 table th {
  padding: 32px 16px;
  background: #fff;
  font-weight: 300;
  text-align: center;
  vertical-align: middle;
  line-height: 1.5;
}
.background03 table td {
  padding: 16px;
  background: #fff;
  border-left: 1px solid #fff;
  font-weight: 300;
  text-align: left;
  vertical-align: middle;
  line-height: 1.5;
}
.background03 table td .h {
  font-weight: 600;
}
.background03 table td .h + p {
  margin-top: 8px;
}
.background03 table tr:nth-child(even) th,
.background03 table tr:nth-child(even) td {
  background: #E8EFFF;
}

.background03 table thead th {
  padding: 16px;
  background: #84A9FF;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
}
.background03 table thead th + th {
  border-left: 1px solid #fff;
}
@media (max-width: 767px) {
  ul.count li {
    font-size: 14px;
  }
  ul.count li .num {
    font-size: 14px;
  }
  .background03 table thead {
    display: none;
  }
  .background03 table th,
  .background03 table td {
    display: block;
    padding: 16px 24px;
  }
  .background03 table th {
    padding: 16px 24px 0;
  }
}

/* consulting01 */
.consulting01 .point {
  display: grid;
  grid-template-columns: 86px 1fr;
  gap: 20px 32px;
  align-items: center;
}
.consulting01 .point dt {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 86px;
  height: 86px;
  background: #28B9B9;
  border-radius: 50%;
  color: #fff;
  font-weight: 600;
  text-align: center;
}
.consulting01 .point dt .num {
  font-size: 32px;
  line-height: 1;
}
.consulting01 .point dd {
  font-size: 18px;
}
.consulting01 .point dd .marker {
  background: linear-gradient(transparent, transparent 60%, #FFEB00 60%, #FFEB00);
  font-weight: 600;
}
@media (max-width: 767px) {
  .consulting01 .point {
    grid-template-columns: 64px 1fr;
    gap: 20px 24px;
  }
  .consulting01 .point dt {
    width: 64px;
    height: 64px;
    font-size: 12px;
  }
  .consulting01 .point dt .num {
    font-size: 24px;
  }
  .consulting01 .point dd {
    font-size: 14px;
  }
}

/* consulting02 */
.consulting02 .l-container {
  max-width: 1138px;
}

/* consulting03 */
.flow-group {
  display: grid;
  grid-template-columns: 230px 1fr;
  gap: 40px 0;
}
.flow-group dt {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 90px;
  padding: 16px;
  background: #84A9FF;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  line-height: 1.5;
}
.flow-group dt::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 32px;
  height: 16px;
  background: #84A9FF;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  translate: -50% -1px;
}
.flow-group dt:last-of-type::after {
  display: none;
}
.flow-group dd {
  display: flex;
  align-items: center;
  padding: 16px 32px;
  background: #F3F4F5;
  line-height: 1.5;
}
.flow-group dd ul.-list li {
  font-size: 16px;
}
@media (max-width: 767px) {
  .flow-group {
    display: block;
  }
  .flow-group dt {
    min-height: 0;
    padding: 24px;
    font-size: 14px;
  }
  .flow-group dt::after {
    display: none;
  }
  .flow-group dd {
    padding: 24px;
  }
  .flow-group dd ul.-list li {
    font-size: 14px;
  }
}

/* consulting04 */
.consulting04 table {
  width: 100%;
  border-collapse: collapse;
}
.consulting04 table th {
  padding: 32px 24px;
  background: #84A9FF;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
  line-height: 1.5;
}
.consulting04 table td {
  padding: 16px;
  background: #fff;
  font-weight: 300;
  text-align: left;
  vertical-align: middle;
  line-height: 1.5;
}
.consulting04 table tr + tr td {
  border-top: 1px solid #84A9FF;
}
.consulting04 table tr + tr th {
  border-top: 1px solid #fff;
}
@media (max-width: 767px) {
  .consulting04 table th {
    display: block;
    padding: 16px 24px;
    font-size: 14px;
  }
  .consulting04 table td {
    display: block;
    padding: 16px 24px;
  }
}



/* ---------------- donwload */
section.download .h2-group,
section.download .h2-group::after {
  background: #FF7300;
}
section.download .container {
  background: #FFF0E4;
}
section.download .wrap {
  display: grid;
  grid-template-columns: 1fr 460px;
  gap: 20px;
  align-items: center;
}
section.download .lead {
  margin-bottom: 24px;
  text-align: left;
}
section.download figure {
  text-align: center;
}
section.download .inquiry {
  margin-top: 24px;
  padding: 24px 0;
  border-top: 1px solid #FFC697;
  border-bottom: 1px solid #FFC697;
}
section.download .inquiry a {
  color: #28B9B9;
  font-size: 20px;
  font-weight: 600;
}
section.download .inquiry .time {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 600;
}
section.download .inquiry .time {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 600;
}
@media (max-width: 1023px) {
  section.download .wrap {
    grid-template-columns: 1fr;
    gap: 24px;
    max-width: 460px;
    margin: 0 auto;
  }
}


/* ---------------- corporate */
section.corporate table {
  width: 100%;
  border-collapse: collapse;
}
section.corporate table th {
  padding: 16px 24px;
  background: #84A9FF;
  color: #fff;
  font-weight: 300;
  text-align: center;
  vertical-align: middle;
  line-height: 1.5;
  white-space: nowrap;
}
section.corporate table td {
  padding: 16px;
  background: #fff;
  border-left: 1px solid #DEE6EB;
  font-weight: 300;
  text-align: left;
  vertical-align: middle;
  line-height: 1.5;
}
section.corporate table tr + tr td {
  border-top: 1px solid #DEE6EB;
}
section.corporate table tr + tr th {
  border-top: 1px solid #DEE6EB;
}
@media (max-width: 767px) {
  section.corporate table th {
    display: block;
    padding: 16px 24px;
    font-size: 14px;
  }
  section.corporate table td {
    display: block;
    padding: 16px 24px;
  }
}



/* ---------------- form */
.p-form {
  overflow: hidden;
  background: #fff;
  border-radius: 10px;
}
.p-form .formHead {
  padding: 16px;
  background: #155BCD;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  line-height: 1.5;
}
.p-form .formBody {
  padding: 24px 32px;
}
.p-form .formGroup + .formGroup {
  margin-top: 8px;
}
.p-form .formGroup dt {
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
}
.p-form .required {
  display: inline-block;
  width: 40px;
  margin-left: 16px;
  background: #155BCD;
  border-radius: 2px;
  color: #fff;
  font-size: 10px;
  font-weight: 300;
  text-align: center;
  line-height: 18px;
  vertical-align: middle;
}
.p-form .formGroup dd input {
  outline: none;
  width: 100%;
  height: 34px;
  padding: 0 16px;
  border: 1px solid #CFD8DC;
  font-size: 16px;
}
.p-form .privacyText {
  margin-top: 8px;
  font-size: 14px;
}
.p-form .submitBlk {
  margin-top: 24px;
  text-align: center;
}
.p-form .submitBlk input {
  outline: none;
  width: 100%;
  height: 56px;
  max-width: 286px;
  padding-left: 103px;
  background: url(/img/safeguard/ico_download.svg) no-repeat 68px center #FE7A0C;
  background-size: 20px;
  border: none;
  border-radius: 32px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  text-align: left;
}
@media (max-width: 767px) {
  .p-form .formHead {
    font-size: 16px;
  }
  .p-form .formBody {
    padding: 24px;
  }
}


/* ---------------- donwload */
.h2-group {
  position: relative;
  padding: 40px 0;
  background: #346bff;
  color: #fff;
  text-align: center;
}
.h2-group::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 62px;
  height: 30px;
  background: #346bff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  translate: -50% -1px;
  z-index: 2;
}
.h2-group .shoulder {
  display: inline-block;
  margin-bottom: 16px;
  padding: 10px 40px;
  background: #fff;
  border-radius: 80px;
  color: #346bff;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
}
.h2-group h2 {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .h2-group {
    padding: 24px 0;
  }
  .h2-group .shoulder {
    padding: 8px 16px;
    font-size: 15px;
  }
  .h2-group h2 {
    font-size: 18px;
  }
}
.l-container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 24px;
  box-sizing: content-box;
}
@media (max-width:767px){
  .l-container{
    padding: 0 20px
  }
}
section.download .h2-group,
section.download .h2-group::after {
background: #FF7300;
}
section.download .container {
background: #484c4d;
padding: 0!important;
}
section.download #footer .contactSection{
padding: 70px 0 80px!important;
}
@media (max-width: 1023px) {
section.download .wrap {
  grid-template-columns: 1fr;
  gap: 24px;
  max-width: 460px;
  margin: 0 auto;
}
}

/* ---------------- hero */
.hero {
  position: relative;
  background: #F3F4F5;
}
.hero .l-container {
  max-width: 1240px;
}
.hero .head-group {
  position: relative;
  z-index: 1;
  padding: 40px 0 30px;
}
.hero .head-group .l-container{
  position: relative;
}
.hero .head-group .l-container::after{
  position: absolute;
  content: "";
  width: 585px;
  height: 366px;
  bottom: -107px;
  right: 76px;
  background-image: url(/img/safeguard/hero_img_01.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.hero .head-group .shoulder {
  width: fit-content;
  margin-bottom: 14px;
  background: linear-gradient(transparent, transparent 60%, #FED03C 60%, #FED03C);
  font-size: 35px;
  font-weight: 600;
  line-height: 1;
}
.hero .head-group h1 {
  font-size: 64px;
  font-weight: 600;
  line-height: 1.25;
}
.hero .head-group h1 em {
  color: #28B9B9;
  font-style: normal;
}
.hero .body-group{
  padding: 40px 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: linear-gradient(90deg, #DAE5FF 50%, #C0EAEB);
  color: #333;
}
.hero .body-group .l-container{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 48px;
  align-items: center;
}
.hero .body-group dl{
  margin-bottom: 18px;
}
.hero .body-group dl:last-of-type{
  margin-bottom: 0;
}
.hero .body-group dl dt {
  width: fit-content;
  background: #FED03C;
  margin-bottom: 8px;
  padding: 8px 8px 4px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.35;
  /*white-space: nowrap;*/
}

.hero .body-group dl dt + dd {
  margin-top: 12px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.4;
  max-width: 528px;
}
.hero .body-group dl dd + dt {
  margin-top: 20px;
}
.hero .btn-group{
  width: 100%;
  height: fit-content;
  display: flex;
  align-items: center;
  gap: 24px;
  margin: 0 auto;
}
.hero .btn-group .btn-block .baloon{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 40px;
  margin: 0 auto 16px;
  border-radius: 4px;
  background: #fff;
  font-size: 14px;
  font-weight: 600;
}
.hero .btn-group .btn-block .baloon::after{
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 10px;
  height: 6px;
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  translate: -50% -1px;
}
.hero .btn-group .btn-block .btn{
  width: 286px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  color: #fff;
  border-radius: 32px;
  font-size: 16px;
  font-weight: 600;
}
.hero .btn-group .btn-block:nth-of-type(1) .btn{
  background: #FE7A0C;
}
.hero .btn-group .btn-block:nth-of-type(1) .baloon{
  color: #FE7A0C;
}
.hero .btn-group .btn-block:nth-of-type(2) .btn{
  background: #28B9B9;
}
.hero .btn-group .btn-block:nth-of-type(2) .baloon{
  color: #28B9B9;
}
@media (max-width: 1288px) {
  .hero .l-container{
    max-width: 900px;
  }
  .hero .head-group h1{
    font-size: 60px;
  }
  
  .hero .head-group .l-container::after{
    width: 270px;
    height: 234px;
    right: 0;
    bottom: -96px;
  }
  .hero .body-group .l-container{
    display: block;
  }
  .hero .body-group .dl-group{
    flex-direction: column;
    gap: 20px;
    margin-bottom: 32px;
  }
  /*
  .hero .body-group dl{
    margin-bottom: 0;
  }
  */
  .hero .body-group dl dt{
    font-size: 19px;
  }
  .hero .btn-group{
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .hero .head-group{
    padding-bottom: 24px;
  }
  .hero .head-group .shoulder{
    margin: 0 auto 16px;
    font-size: 18px;
  }
  .hero .head-group h1{
    font-size: 36px;
    text-align: center;
  }
  .hero .head-group .l-container::after{
    display: none;
  }
  .hero .body-group{
    padding: 24px 0 40px;
  }
  .hero .body-group .dl-group{
    flex-direction: column;
    gap: 20px;
    margin-bottom: 32px;
  }
  .hero .body-group dl dt{
    font-size: 15px;
  }
  .hero .body-group dl dt+dd{
    font-size: 14px;
  }
  .hero .btn-group{
    flex-direction: column;
    gap: 24px;
  }
}